@charset "utf-8";



.equipment p {
	margin-bottom:5px;
}

.equipment p img {
	border:3px solid #CCCCCC; 
}

.equipment {
	float:left;
	width:190px;
}

.labo_btn {
	clear:both;
	margin:50px 0px 50px 225px;
}

.labo_illust {
	float:left;
	width:165px;
	margin:0;
	padding:0;
}
.labo_txt {
	float:left;
	width:400px;
	/*margin:0px 45px 0px 0px;*/
	margin:0;
	padding:0;
	
}

.btn_pdf {
	float:right;
	width:215px;
}



#contents .name_equip {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	color:#0C268C;
	font-size:0.9em;
	font-weight:bold;
	background-image : url(images/bg_equip.gif);
	background-repeat:no-repeat;
}

.lot_equip {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
}
